Subject: Ticket Assigned - esc de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 07:21:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc de mafeeda saajan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mafeeda saajan Bot:  Hi Mafeeda Saajan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  63043117711 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6304311771 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555347889            11:12 AM, 08th May                   Mohammed                    Hi Mafeeda, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:12 AM, 08th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:12 AM, 08th May                     mafeeda saajan                    Ok           11:13 AM, 08th May                   Mohammed                   Is this contact number working 966555347889           11:13 AM, 08th May                     mafeeda saajan                    Yes           11:14 AM, 08th May                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 966555347889  but didn't receive any response from your end.           11:15 AM, 08th May                     mafeeda saajan                    I received a msg saying that my order is out for delivery on Thursday -           11:15 AM, 08th May                     mafeeda saajan                    No I did not receive any call or msg           11:15 AM, 08th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:16 AM, 08th May                   Mohammed                   Is there anything else may I assist you?           11:16 AM, 08th May                     mafeeda saajan                    But then after that nobody called or msg usually they WhatsApp asking for lication           11:16 AM, 08th May                     mafeeda saajan                    I want to know my order           11:16 AM, 08th May                   Mohammed                   your order will be deliver again please allow us sometime to check and do the needful           11:17 AM, 08th May                     mafeeda saajan                    Ok . Thank you so much           11:18 AM, 08th May                   Mohammed                   Is there anything else may I assist you?           11:19 AM, 08th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:21 AM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2542386